.add-margin-bottom {
	margin-bottom: 25px !important;
}

#re-business-loans,
#re-business-creditcards,
#re-business-loc,
#re-business-overdraft,
#re-business-csbfl,
#hr-2, #hr-3, #hr-4, #hr-5,
#how-can-i-apply,
#business-advise,
#survey,
#contact-us {
	display: none;
}


#digitalAdvisor .step-view-item,
#digitalAdvisor .step-control,
#digitalAdvisor .step-accordion,
.print-view,
.print-view .terms
{
	display: none;
}

#digitalAdvisor select.js-validate__input {
	color: #606366;
}

#digitalAdvisor .step-view label {
	color: #333;
}

#digitalAdvisor .step-view .controls label {
	padding-top: 2px;
}

#digitalAdvisor .full-width {
	width: 100%;
}
#digitalAdvisor button, 
#digitalAdvisor a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

#digitalAdvisor #stepComponent {
	display: block;
	margin: auto;
	width: auto;
	margin-top: -40px;
	background: #fff;
}



#digitalAdvisor #stepNavigation {
	text-align: center;
	margin-top: 2.5rem;
	
}

#digitalAdvisor #stepNavigation.active {
	display: block;
	text-align: center;
}

#digitalAdvisor #stepNavigation ol {
	margin: 0;
	counter-reset: step;
}

#digitalAdvisor #stepNavigation ol::after {
	clear: both;
	content: " ";
	display: table;
}

#digitalAdvisor #stepNavigation ol li {
	float: none;
	display: inline-block;
	list-style-type: none;
	padding: 0;
	width: auto;
	margin-left: 1.25rem;
	text-align: left;
	position: relative;
}

#digitalAdvisor #stepNavigation ol li:first-child {
	margin-left: 0;
}

#digitalAdvisor .step::before {
	content: counter(step);
	counter-increment: step;
	width: 32px;
	height: 32px;
	display: inline-block;
	margin: 0 0 10px 0;
	border-radius: 50%;
	font-size: 1rem;
	line-height: 1.725;
	background-color: #EEE;
	border: 2px solid #EEE;
	color: #333;
	text-align: center;
	font-family: Whitney-Semibld-Pro, Arial, Helvetica, sans-serif;
	position: absolute;
}

#digitalAdvisor .step {
	color: #333;
	font-size: 1rem;
	font-weight: 300;
	text-decoration: none;

}

#digitalAdvisor .step:hover,
#digitalAdvisor .step:focus {
	color: #333;
	text-decoration: none;
	cursor: default;
	border-bottom: none;
}

#digitalAdvisor .step.active:hover,
#digitalAdvisor .step[disabled]:hover {
	cursor: default;
}


/* Mark the active step: */
#digitalAdvisor .step.active::before {
	border: 2px solid #38383E;
	background-color: #FFF;
}

#digitalAdvisor .step.active {
	font-family: Whitney-Semibld-Pro, Arial, Helvetica, sans-serif;
}

#digitalAdvisor .step.completed {
	color: #8B1D41;
}

#digitalAdvisor .step.completed::before {
	/* content: ""; */
	color: #8B1D41;
	background-color: #8B1D41;
	border: 2px solid #8B1D41;
}

#digitalAdvisor .step.completed::after {
	content: " ";
	left: 12px;
	top: 6px;
	width: 8px;
	height: 14px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg) skewX(10deg);
	-ms-transform: rotate(45deg) skewX(10deg);
	transform: rotate(45deg) skewX(10deg);
	position: absolute;
	display: inline-block;
}

/*#digitalAdvisor .step.completed:hover:before {
	background-color: #C41F3E;
	border: 2px solid #C41F3E;
}*/

/*#digitalAdvisor .step.completed:hover span {
	color: #C41F3E;
	border-bottom: 1px solid #C41F3E;
}*/

#digitalAdvisor .step-component .step-list .step.completed:hover span {
	color: #8B1D41;
    border-bottom: none;
}

.step-component .step-list[aria-hidden="true"] {
	display: none !important;
}

#digitalAdvisor .step span {
	margin-left: 2.8125rem;
}

#digitalAdvisor .nav-controls::after {
	clear: both;
	display: table;
	content: "";
}

#digitalAdvisor .nav-controls .to-left {
	float: left;
	border-bottom: 0px;
	color: #8B1D41;
	padding-top:11px;
}
#digitalAdvisor .nav-controls .to-left>span {
	text-align:left;
}

#digitalAdvisor .nav-controls .to-right {
	float: right;
}


#digitalAdvisor .nav-controls button {
	min-width: 7.25rem;
	display: inline-block;
}

#digitalAdvisor .nav-controls button.hide {
	display: none;
}

@media only screen and (max-width: 959px) {
	#digitalAdvisor h2 {
		font-size: 26px;
	}

	#digitalAdvisor h3 {
		font-size: 20px;
	}
}

@media only screen and (min-width: 768px) {

	#digitalAdvisor .step-accordion {
		display: none !important;
	}

}


@media only screen and (min-width: 768px) and (max-width: 959px) {


	#digitalAdvisor .nav-controls {
		margin: 0 25px;
	}
}

@media only screen and (max-width: 767px) {

	#digitalAdvisor {
		margin-bottom: 20px;
	}

	#digitalAdvisor #stepNavigation {
		width: 100%;
	}



	#digitalAdvisor #stepNavigation[aria-hidden="false"] {
		position: absolute;
		z-index: 110;
		background-color: #FFF;
		margin-top: 0;
		box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.25);
		-webkit-box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.25);
	}

	#digitalAdvisor #stepNavigation ol {
		padding: 1.5rem 0.875rem 0;
	}


	#digitalAdvisor #stepNavigation ol li {
		float: none;
		display: block;
		text-align: left;
		position: relative;
		margin-bottom: 1.25rem;
		margin-left: 0;
	}

	#digitalAdvisor #stepNavigation ol li::after {
		position: absolute;
		content: "";
		border-left: 2px solid #EEE;
		height: 100%;
		left: 0.9375rem;
		top: 90%;
	}

	#digitalAdvisor #stepNavigation ol li.done::after {
		border-left: 2px solid #383B3E;
	}

	#digitalAdvisor #stepNavigation ol li:last-child::after {
		content: none;
	}

	#digitalAdvisor .step::before {
		margin: 0 0 3px 0;
		position: relative;
	}

	#digitalAdvisor .step span {
		margin-left: 0.688rem;
	}

	#digitalAdvisor .no-padding-small,
	#digitalAdvisor form .row .row .columns.no-padding-small {
		padding-left: 0;
		padding-right: 0;
	}

	#digitalAdvisor .step-accordion {
		border-bottom: 1px solid #B5B5B5;
		margin-bottom: 0.8125rem;
	}

	#digitalAdvisor .step-accordion button {
		padding: 0.875rem 3.125rem 0.875rem 1rem;
		width: 100%;
		background: #fff;
		text-align: left;
		font-size: 1rem;
		line-height: 1.5;
		color: #333;
		font-family: Whitney-Semibld-Pro, Arial, Helvetica, sans-serif;
		position: relative;
		margin: 0;
	}

	#digitalAdvisor .step-accordion #accordionTitle,
	#digitalAdvisor .step-accordion #accordionStep {
		width: auto;
		display: inline-block;
	}

	#digitalAdvisor .step-accordion #accordionTitle {
		padding-top: 0.3125rem;
		vertical-align: top;
		margin-left: 0.625rem;
	}

	#digitalAdvisor .step-accordion #accordionStep {
		width: 32px;
		height: 32px;
		font-size: 1rem;
		line-height: 1.725;
		text-align: center;
		font-weight: 600;
		border: 2px solid #38383E;
		border-radius: 50%;
	}

	#digitalAdvisor .step-accordion button .accordion-arrow {
		color: #C41F3E;
		top: 1.375rem;
		right: 0.875rem;
		position: absolute;
		width: auto;
		font-size: 1rem;
	}

	#digitalAdvisor .step-accordion button[aria-expanded="true"] .accordion-arrow {
		transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}

	#digitalAdvisor .nav-controls {
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 15px;
	}

	#digitalAdvisor .nav-controls .to-left>span {
		text-align: center;
	}

	#digitalAdvisor .nav-controls .to-right {
		float: none;
	}

	#digitalAdvisor .nav-controls button + button {
		margin-top: 20px;
	}

	#digitalAdvisor button, #digitalAdvisor .button, #digitalAdvisor a.button {
		font-size: 16px;
		line-height: 26px;
	}

}

#digitalAdvisor .step-view-item p {
	margin-bottom: 30px;
}

/* End steps */

/*main view*/



@media only screen and (min-width: 960px) {

	/*large layout has wrong margin on foundation*/
	.large-12.medium-offset-2,
	.large-12.medium-offset-1,
	.large-7.medium-offset-1,
	.large-5.medium-offset-1 {
		margin-left: 0 !important;
	}
}

@media only screen and (min-width: 768px) {
	.medium-12.small-offset-2 {
		margin-left: 0 !important;
	}

	.medium-12.small-offset-1 {
		margin-left: 0 !important;
	}

}


.clear {
	clear: both;
}

.bold {
	font-family: 'Whitney-Medium-Pro';
}


#digitalAdvisor form .row .row .column,
#digitalAdvisor form .row .row .columns {
	padding: 0 0.75rem;
}

#digitalAdvisor #retirement .row .row .column,
#digitalAdvisor #retirement .row .row .columns {
	padding: 0 0.5rem;
}

#digitalAdvisor hr {
	margin-top: 20px;
	margin-bottom: 35px;
	border-color: #b5b5b5;
}

#digitalAdvisor .no-margin-bottom {
	margin-bottom: 0px !important;
}

#digitalAdvisor .no-margin-top {
	margin-top: 0px !important;
}

#digitalAdvisor .section-title hr {
	margin-top: 40px;
}


#digitalAdvisor button.link-style {
	background-color: transparent;
	padding: 0px;
	margin: 0;
	min-height: 0px;
	width: auto;
	color: #8B1D41;
	margin-top: 20px;
}

#digitalAdvisor button.link-style span {
	display: inline;
}

#digitalAdvisor button.link-style:hover  {
	color: #C41F3E;	
}

#digitalAdvisor button.link-style .link-content{
	border-bottom: 1px solid transparent;
}

#digitalAdvisor button.link-style:hover .link-content{
	border-bottom: 1px solid #C41F3E;
}

#digitalAdvisor .header-row {
	background-color: #C41F3E;
	color: #fff;
	padding: 40px 0 80px;
	display: block;
	text-align: center;
}

#digitalAdvisor .header-row .row {
	margin-bottom: 0;
}

#digitalAdvisor .header-row .h1-title {
	font-size: 36px;
	font-size: 2.25rem;
	font-family: Whitney-Medium-Pro, Arial, Helvetica, sans-serif;
	line-height: 1.28;
	margin-top: 0;
	margin-bottom: 0;
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

#digitalAdvisor .header-row .h1-title,
#digitalAdvisor .header-row p {
	display: block;
	color: #fff;
}

#digitalAdvisor .header-row p {
	margin-left: 20px;
	margin-bottom: 0;
}

#digitalAdvisor #info-box {
	position: relative;
	margin-top: 40px;
	display: none;
}

#digitalAdvisor #info-box>div {
	display: none;

}

#digitalAdvisor #info-box.visibleInfo-investment-info-1,
#digitalAdvisor #info-box.visibleInfo-investment-info-1 .investment-info-1,
#digitalAdvisor #info-box.visibleInfo-investment-info-2,
#digitalAdvisor #info-box.visibleInfo-investment-info-2 .investment-info-2 {
	display: block;
}

#digitalAdvisor #info-box img {
	width: 80px;
	margin-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
}

#digitalAdvisor #info-box p {
	margin-bottom: 0;
	padding: 30px;
	margin-left: 110px;
	display: inline-block;
}


@media only screen and (min-width: 768px) and (max-width: 959px) { 

	#digitalAdvisor #info-box > div {
		margin-left: 25px;
		margin-right: 25px;
	}
}

@media only screen and (max-width: 767px) {


	#digitalAdvisor #info-box {
		margin-top: 25px;
		padding-left: 10px;
		padding-right: 10px;
	}

	#digitalAdvisor #info-box img {
		width: 80px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		padding-bottom: 0;
		padding-top: 30px;
		position: relative;
		left: 0;
		top: 0;
		transform: translate(0, 0);
	}

	#digitalAdvisor #info-box p {
		margin-bottom: 0;
		padding: 30px 20px;
		margin-left: 0;
		display: block;
		text-align: center;
	}

	#digitalAdvisor .section-title hr {
		margin-top: 25px;
	}

}


#digitalAdvisor .section-title {
	text-align: center;
}

#digitalAdvisor .section-title p {
	margin-top: 10px;
}

#digitalAdvisor .step-view-item label {
	line-height: 1.5;
}


#digitalAdvisor .top-tile {
	height: 140px;
	background-color: #F2F3F2;
	background-position: center center;
	background-size: cover;
}

#digitalAdvisor .top-tile img {
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

/* Results */

#digitalAdvisor #results {
	margin-top: 30px;
}

#digitalAdvisor #results hr {
	margin-top: 10px;
}

#digitalAdvisor #result-right hr {
	margin-top: 25px;
	margin-bottom: 15px;
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 
	#digitalAdvisor #results {
		margin-top: 20px;
	}

	#digitalAdvisor .step-view-item #result-right {
		margin-top: 25px;
	}
}

@media only screen and (max-width: 767px) { 
	#digitalAdvisor #results {
		margin-top: 25px;
	}
}


#digitalAdvisor .step-view-item #result-right hr {
	margin-bottom: 15px;
}

#digitalAdvisor .addiSavingBox {
	background-color: #F2F3F2;
	padding: 0px 10px;
}

#digitalAdvisor .addiSavingBox img {
	width: 100px;
	float: left;
}

#digitalAdvisor .addiSavingBox p {
	float: left;
	margin-top: 19px;
}

#digitalAdvisor .addiSavingBox p .addiSaving {
	font-size: 26px;
	line-height: 36px;
	font-weight: bold;	
}

/* Utils Panel */
#digitalAdvisor #utilsPanel hr,
#digitalAdvisor #utilsPanelResults hr {
	margin-top: 40px;
	margin-bottom: 20px;
}

#digitalAdvisor #utilsPanel a,
#digitalAdvisor #utilsPanelResults a {
	display: inline-block;
	border-bottom: 0;
	position: relative;
}

#digitalAdvisor #utilsPanel a:hover span,
#digitalAdvisor #utilsPanelResults a:hover span {
	border-bottom: 1px solid #c41f3e;
}

#digitalAdvisor #utilsPanel a:hover span.icon,
#digitalAdvisor #utilsPanelResults a:hover span.icon {
	border-bottom: none;
}


#digitalAdvisor #utilsPanel img,
#digitalAdvisor #utilsPanel a span.icon,
#digitalAdvisor #utilsPanelResults img,
#digitalAdvisor #utilsPanelResults a span.icon  {
	width: 24px;
	position: absolute;
	top: 0;
	left: 0;
}

#digitalAdvisor #utilsPanel img,
#digitalAdvisor #utilsPanelResults img {
	max-height: 24px;
}

#digitalAdvisor #utilsPanel a span.icon,
#digitalAdvisor #utilsPanelResults a span.icon {
	color: #C41F3E;
	font-size: 1.5rem;
	line-height: 1;
	display: inline-block;
}

#digitalAdvisor #utilsPanel a span:not(.icon),
#digitalAdvisor #utilsPanelResults a span:not(.icon) {
	margin-left: 32px;
}

#digitalAdvisor .step-view-item .row .columns:not(:last-child) {
	margin-bottom: 20px;
}

#digitalAdvisor #utilsPanel {
	text-align: right; margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
	#digitalAdvisor #utilsPanel {
		text-align: center; 
	}

	#digitalAdvisor #utilsPanel #startOverBtn {
		margin-right: 20px;
		margin-bottom: 10px;
	}
}

@media only screen and (min-width: 768px) {

	#digitalAdvisor #utilsPanel a:not(:last-child) {
		margin-right: 24px;
	}
}


@media only screen and (max-width: 959px) {
	#digitalAdvisor .header-row {
		padding: 20px 0 50px;
	}

	#digitalAdvisor #stepComponent {
		margin-top: -25px;
	}


	#digitalAdvisor .header-row .h1-title,
	#digitalAdvisor .header-row p {
		display: block;
		text-align: center;
	}

	#digitalAdvisor .header-row p {
		padding-top: 5px;
		margin-left: 0;
	}

	#digitalAdvisor hr {
		margin-top: 20px;
		margin-bottom: 30px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

	#digitalAdvisor .step-view-item>.row {
		margin-left: 20px;
		margin-right: 20px;
	}

	#digitalAdvisor #utilsPanel hr, 
	#digitalAdvisor #utilsPanel hr ~ div
	#digitalAdvisor #utilsPanelResults hr, 
	#digitalAdvisor #utilsPanelResults hr ~ div {
		margin-left: 25px;
		margin-right: 25px;
	}

	#digitalAdvisor .step-view-item .row .columns:not(:last-child) {
		margin-bottom: 0;
	}

	#digitalAdvisor #utilsPanel #meetWithUsBtn {
		margin-left: 25px;
	}

	#digitalAdvisor #clearDataBtn {
		display: inline-block;
		margin-top: 11px;
		line-height: normal;
	}
}

@media only screen and (max-width: 767px) {
	#digitalAdvisor .header-row {
		padding: 15px 0;
	}

	#digitalAdvisor .header-row .h1-title {
		font-size: 30px;
	}

	#digitalAdvisor #stepComponent {
		margin-top: 0px;
	}

	#digitalAdvisor .step-view-item {
		padding-left: 10px;
		padding-right: 10px;
	}

	#digitalAdvisor .step-view-item p {
		margin-bottom: 25px;
	}

	#digitalAdvisor #result-left p {
		text-align: left;
		margin-bottom: 10px;
	}

	#digitalAdvisor #utilsPanel hr {
		margin-top: 25px;
		margin-bottom: 20px;
	}	

	#digitalAdvisor #utilsPanelResults hr {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.spinbutton-wrapper .button-increase,
	.spinbutton-wrapper .button-decrease {
		
		margin-top: 0px;
	}

	#digitalAdvisor .nav-controls .to-left {
		float: none;
		margin: auto;
		text-align: center;
		display: block;
	}

	#digitalAdvisor #utilsPanel {
		margin: 0px;
		padding-left: 10px;
		padding-right: 10px;
	}

	#digitalAdvisor #utilsPanelResults a {
		display: block;
	}

	#digitalAdvisor #utilsPanelResults #printBtn {
		margin-bottom: 10px;
	}

	#digitalAdvisor hr {
		margin-top: 20px;
		margin-bottom: 25px;
	}
}

/*end main view*/

/*modal*/

#clearDataModal #clearDataModal-content {
	padding-left: 40px;
	padding-right: 40px;
}

#clearDataModal #clearDataModal-content button {
	float: left;
	min-width: 7.25rem;
	display: inline-block;
}

#clearDataModal #clearDataModal-content button + button {
	float: right;
}

/*end modal*/


/* Print view */

@media print {
	@page {
	    size: 12in 14.5in;
	    margin-right: 0!important;
	    padding-right: 0!important;
	}

	div {
    	max-height: 99%;
    }

	body {
		-webkit-print-color-adjust: exact!important;
		color-adjust: exact;
		print-color-adjust: exact !important; 
	}

	button.primary, .button.primary, a.button.primary {
    	color: #fff !important;
    	background: #c41f3e !important;
    	border: 1px solid #c41f3e !important;
    	border-radius: 4px !important;
	}

	.multicta {
		margin-top: 10px;
	}

	.button.primary {
		margin-right: 30px;
	}

	.button.primary .primary-label {
		color: #fff !important;
	}

	a.marketingLink {
    	color: #8b1d41 !important;
	}

	a.marketingLink:after {
    	position: absolute !important;
    	font-family: 'icomoon' !important;
    	content: "\e939" !important;
    	line-height: 1 !important;
	    bottom: 1px !important;
	}

	.print-view {
		display: block;
		padding: 20px;
	    padding-bottom: 0;
	}

	/*.print-view h2 {
		line-height: 76px;
	}*/

	.print-view h3 {
		padding-bottom: 10px;
	}

	.print-view img {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.print-view ul {
		margin-left: 40px;
	}

	.print-view .no-margin-bottom {
		margin-bottom: 0;
	}

	.layoutcontainer {
		margin-bottom: 20px;
	}

	.featurebannercontainer,
	#mobile-header,
	#desktop-header,
	#digitalAdvisor {
		display: none !important;
	}

	.container-img,
	.longformtext a {
		display: none;
	}

	#re-business-loans .column,
	#re-business-creditcards .column,
	#re-business-loc .column,
	#re-business-overdraft .column,
	#re-business-csbfl .column {
		width: 100%;
	}

	#re-business-loans div,
	#re-business-creditcards div,
	#re-business-loc div,
	#re-business-overdraft div,
	#re-business-csbfl div {
		height: auto !important;
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}

	#re-business-loans .callout .callout,
	#re-business-creditcards .callout .callout,
	#re-business-loc .callout .callout,
	#re-business-overdraft .callout .callout,
	#re-business-csbfl .callout .callout {
		width: 68%;
	}

	.print-view.section-2 .column {
		width: 70%;
	}

	#hr-2, #hr-3, #hr-4, #hr-5,
	#how-can-i-apply,
	#business-advise,
	#survey,
	#contact-us,
	.terms-wrapper {
		display: none !important;
	}

  	.page-break {
        clear: both;
        page-break-after: always;
    }
}